package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

/**
 * 动作：捕获布局信息
 */
public class CaptureLayout extends StaticRequestData<Object> {
    private static CaptureLayout instance;

    public static CaptureLayout getInstance() {
        if (instance == null) {
            instance = new CaptureLayout();
        }
        return instance;
    }

    private CaptureLayout() {
        super("Captures", "captureLayout", new Object());
    }
}
